uuid: 01083f6e-7832-4556-8637-813c4f9af4b3
langcode: en
status: true
dependencies:
  module:
    - config_distro
id: config_sync.module.config_distro
snapshotSet: config_sync
extensionType: module
extensionName: config_distro
items: {  }
